@import"reset.css";@import"grid.css";@import"forms.css";@import"menu-style.css";@import url(http://fonts.googleapis.com/css?family=Kotta+One);
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
body{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:21px;color:#797979;min-width:310px;background:#202020;}
html,body{height:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.it {font-style:italic;}
.bl {display:block;}
.bo {font-weight:bold;}
a {color:#0783fa; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
/*  Header styles */

/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.wrapper {width:100%; overflow:hidden;position:relative;}
.fleft{float:left}
.fright{float:right}

.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}

.color1{color:#ff2100;}
.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

.col-1, .col-2 {float:left;}

.index-1 {z-index:1; position:relative;}
.index-2 {z-index:2; position:relative;}
/*********************************boxes**********************************/
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:5px;}
.indent-bot3 {margin-bottom:35px;}
.indent-bot5 {margin-bottom:55px;}

.bot-indent {margin-bottom:37px;}
.bot-indent2 {margin-bottom:6px;}
.bot-indent3 {margin-bottom:23px;}
.bot-indent4 {margin-bottom:18px;}

.top-pad {padding-top:16px;}
.bot-pad {padding-bottom:3px;}
.right-pad {padding-right:30px;}
.right-pad2 {padding-right:20px;}

.buttons a:hover {cursor:pointer;}

.img-pos img {max-width:100%; height:auto; border-radius:6px;}
.img-style {float:left;margin: 7px 20px 0 0;}
.img-style2 {float:left;margin: 2px 8px 0 0;}

.img-border {
	position:relative;
	display:block;
}

.img-border span {
	position:absolute;
	display:block;
	top:0;
	left:0;
	bottom:0;
	right:0;
	border-style: solid;
	border-color: #FFF;
	border-width: 5px;
	opacity:0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo, .link-1 {text-decoration:none !important;}
.link:hover{color:#fff;}
/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

header h1 {
	float:left;
	padding-left:11px; 
	position:relative;
}

h1 a {
	display:block; 
	width:269px; 
	height:112px; 
	text-indent:-5000px; 
	background:url(../images/logo.png) 0 0 no-repeat;
}

.row-1 {
	background: url(../images/border-2.gif) repeat-x 0 63px #2b2b2b;
	min-height:67px;
}

.row-2 {padding: 0px 0 10px;}

.header-content {padding: 0 10px;}

.user-login {
	background:url(../images/border-1.gif) repeat-y left 0;
	float:left;
	text-align:right;
	padding: 23px 0 0 0;
	height:39px;
	width:160px;
}

.user-login a {
	background:url(../images/user.png) no-repeat left 0;
	display:inline-block;
	font-size:10px;
	line-height:12px;
	color:#6e6e6e;
	text-transform:uppercase;
	text-decoration:none;
	padding: 2px 0 0 22px;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.user-login a:hover {color:#FFF;}

#search {float:right;padding: 4px 10px 0 0;}

#search .input-bg {
	background:#1d1c1c;
	border: 1px solid #010000;
	display:inline-block;
	padding: 8px 30px 9px 10px;
	height:20px;
	width:178px;
}

#search input {
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#FFF;
	position:relative;
	outline:none;
	margin:0;
	width:174px;
}

.searchbutton {
	display:block;
	position:absolute;
	cursor:pointer;
	background:url(../images/searchbutton.png) no-repeat 0 0;
	height:14px;
	width:13px;
	top:18px;
	right:23px;
}

.header-border {
	background:url(../images/border-3.gif) repeat-x 0 bottom;
	padding-bottom:4px;
	margin: 0 auto;
	position:relative;
	width:940px;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:43px 0 55px;
	position:relative;
	z-index:1;
}

#page1 #content {padding-top:40px;}

h3 {
	font-family: 'Kotta One', serif;
	font-size:28px;
	line-height:34px;
	color:#fff;
	font-weight:normal;
}

h4 {
	font-family: 'Kotta One', serif;
	font-size:18px;
	line-height:22px;
	color:#fff;
	font-weight:normal;
}

h4 a {color:#FFF;text-decoration:none;}
h4 a:hover {text-decoration:underline;}
h4 span {display:block;}
h4.st1 {line-height:30px;}

h5 {color:#FFF;}

.button {
	background:url(../images/button-left.png) no-repeat left 0;
	display:inline-block; 
	padding-left:16px;
}
	
.button > span {
	background:url(../images/button-right.png) no-repeat right 0;
	display:inline-block; 
	padding-right:16px;
}

.button span span {
	background:url(../images/button-bg.png) repeat-x 0 0;
	display:inline-block;
	font-size:12px;
	line-height:15px;
	color:#FFF;
	padding: 9px 0 8px;
	overflow:hidden;
}
	
	.button:hover {background-position: left -39px;}
	.button:hover span {background-position: right -39px;}

.button-more {
	background:url(../images/button-more.png) no-repeat 0 0;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#FFF;
	text-decoration:none;
	overflow:hidden;
	padding: 8px 0 0 25px;
	height:26px;
	width:67px;
}

.button-more:hover {background-position: 0 -37px;}

.block {
	display:block;
	background:url(../images/block-hover-bg.jpg) repeat-x 0 0;
	font-size:13px;
	line-height:21px;
	text-decoration:none;
	color:#797979;
	position:relative;
	overflow:hidden;
	padding: 32px 25px 0 81px;
	height:186px;
	max-height:186px;
}
.block span {
	background:url(../images/block-bg.jpg) repeat-x 0 0;
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:218px;
	width:100%;
	z-index:1;
}

.block-text {
	position:relative;
	z-index:2;
}

.block-title {
	font-family: 'Kotta One', serif;
	font-size:18px;
	line-height:22px;
	color:#FFF;
	font-weight:normal;
	display:block;
	margin-bottom:10px;
}

.block a:hover {background-position: 0 -74px;}

.block em {
	position:absolute;
	display:block;
	top:32px;
	left:25px;
	z-index:9;
}

.block.ico1 em {
	background:url(../images/ico1.png) no-repeat 0 0;
	height:34px;
	width:34px;
}

.block.ico2 em {
	background:url(../images/ico2.png) no-repeat 0 0;
	height:37px;
	width:36px;
}

.block.ico3 em {
	background:url(../images/ico3.png) no-repeat 0 0;
	height:38px;
	width:38px;
}

.border-4 {
	background:url(../images/border-4.gif) repeat-x 0 bottom;
	width:100%;
}

.date-style {
	display:block;
	font-size:11px;
	line-height:15px;
	color:#b83d2c;
	padding:0 0 5px 22px;
}

.blockquote {
	background:#1e1d1d;
	border: 1px solid #000;
	font-family: 'Kotta One', serif;
	font-size:18px;
	line-height:30px;
	color:#FFF;
	padding: 12px 15px 11px 17px;
	position:relative;
}

.quote-corner {
	position:absolute;
	left:98px;
	bottom:-13px;
	background:url(../images/quote-corner.gif) no-repeat 0 0;
	display:block;
	height:13px;
	width:22px;
}

.list-1 li {
	background:url(../images/border-5.gif) 0 bottom repeat-x;
	padding: 8px 0 11px;
}

.list-1 li:first-child {padding-top:0;}
.list-1 li.last {padding-bottom:0;background:none;}


	.list-1 li a {
		background:url(../images/marker-2.gif) no-repeat 1px 7px;
		display:inline-block;
		color:#0783fa;
		text-decoration:none !important;
		padding-left:19px;
	}
		.list-1 li a:hover {color:#fff;text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {
	background:url(../images/marker-1.gif) no-repeat left 7px;
	display:inline-block;
	font-size:13px; 
	line-height:16px;
	color:#fff;
	padding-left:22px;
	text-decoration:none;
}
.link-1:hover {color:#0783fa;text-decoration:underline;}

.circle {
	float:left;
	background:url(../images/circle.jpg) 0 0 no-repeat;
	font-family: 'Kotta One', serif;
	font-size:48px;
	line-height:58px;
	text-align:center;
	color:#FFF;
	padding: 10px 0px 0px;
	margin:8px 11px 7px 0;
	overflow:hidden;
	height:70px;
	width:80px;
}

#page4 .circle {margin: 4px 11px 0px 0;}

.text-1 {
	font-family: 'Kotta One', serif;
	font-size:18px;
	line-height:30px;
	color:#FFF;
} 

.text-1 span {display:block;}

.dl span {float:left; width:70px;}

.map-style {
	float:left;
	margin: 7px 20px 0 0;
}

.map-style iframe {
	height:308px;
	width:308px;
}


/****************************aside************************/

aside {
	background:url(../images/border-3.gif) repeat-x 0 -1px #1c1c1c;
	padding: 41px 0 47px;
	width:100%;
}

#subscribe {
	padding: 0px;
	position:relative;
}

#subscribe .input-bg {
	background:#1d1c1c;
	border: 1px solid #010000;
	display:inline-block;
	padding: 7px 100px 9px 13px;
	margin-bottom:15px;
	height:20px;
	width:185px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

#subscribe input {
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#797979;
	position:relative;
	outline:none;
	margin:0;
	width:185px;
}

#subscribe a.button {
	display:block;
	position:absolute;
	cursor:pointer;
	top:3px;
	right:3px;
}

.unsubscribe {
	display:inline-block;
	background:url(../images/marker-3.gif) no-repeat right 5px;
	font-size:11px;
	line-height:15px;
	color:#797979;
	padding: 0 15px 0 16px;
  text-decoration:underline;
}

.unsubscribe:hover {text-decoration:none;}



/****************************footer************************/
footer {
	width:100%; 
	padding:24px 0;
}

#page5 footer, #page6 footer {background:url(../images/footer-bg.gif) repeat-x 0 top;padding-top:31px;}

.footer-inner {
	font-size:12px;
	line-height:15px;
	color:#919191;
	text-align:center;
}

.footer-inner a {color:#919191;}
